/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/* GLOBAL */
body
{
        border-top:5px solid #5f021f;
        background:#FFFFFF;
        font-family: 'Open Sans', sans-serif;
        color:#333333;
}

input
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        padding: 7px;
        outline: 0;
        border:2px;
		border-color:#666666;
        width:250px;
        background: #FFFFFF;
        border-radius:5px;
}

input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}

p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

figcaption strong
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}

hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}


/* HEADER */

header
{
        position:relative;
        width:auto;
        max-width:1000px;
        margin: 0 auto 0px auto;
}

header img
{      
position:absolute;
z-index:10;
max-width:400px;
        margin-top:0px;
        margin-left:30px;
        font-size:55px;
        color:#003855;
        font-family: 'Baumans', cursive;
}

header p
{
        font-family: 'Open Sans', sans-serif;
        font-size:16px;
        color: #4A463B;
        margin-left:132px;
}

nav {
    
	position:absolute;
        right:0;
        bottom:0;
		z-index:33;

}
nav ul {
    
	list-style:none;
	
}
nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
    nav ul,nav ul li{
    background-color: #FAFAFA;
}
    nav ul li {
    list-style: none;
    float:left;
	
	
}
nav ul li a {
    text-decoration: none;
	font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
        transition: all .25s ease;
		-webkit-transition: background 0.3s ease-out 0s;
    -moz-transition: background 0.3s ease-out 0s;
    -o-transition: background 0.3s ease-out 0s;
    transition: background 0.3s ease-out 0s;
    display: block;
   padding:3px 15px;
}

nav ul li a:hover 
{background-color:#003855;
color:#FFFFFF;}



nav ul li:hover > ul {
    visibility: visible;
	
}
nav ul li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
	
	
}
nav ul li ul li{
    float: none;
	padding-bottom:5px;
	padding-top:5px;
	background-color:#003855;
	color:#FFFFFF;
}
nav ul li ul li:hover {
    background-color:#FFFFFF;
	color:#333;
}

nav ul li ul li a:hover{
    background-color:#FFFFFF;
	color:#333;
}



#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
        display:block;
        background-color: #5f021f;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #D6D0C1;
}

#over li div div 
{ display:none;}



.toggleMobile
{
        display: none;
}

/* 4 COLUMNS */

#boxcontent
{
        width:auto;
		max-width:1200px;
        margin:0 auto;

        padding:0px 0 0px 0;
}

#boxcontent article
{
        float:left;
        width:250px;
        margin-right:30px;
        font-size:14px;
}

#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:0px;
}

#boxcontent article img
{
        float:left;
}

#boxcontent article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:0px;
}

#slide-still {width:100%; z-index:-1; margin-top:0px;}

#slider_content1, #slider_content2, #slider_content3, #slider_content4,#slider_content5,  #slider_content6, #slider_content7, #slider_content8,#slider_content9, #slider_content10,  #slider_content11, #slider_content12, #slider_content13, #slider_content14, #slider_content15,#slider_content16, #slider_content17,  #slider_content18, #slider_content19, #slider_content20 
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:350px;
        position:absolute;
        top:15%;
        left:15%;
        display:none;
        z-index:11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3, #slider_content4 h3, #slider_content5 h3, #slider_content6 h3, #slider_content7 h3, #slider_content8 h3, #slider_content9 h3,#slider_content9 h3, 
#slider_content10 h3, #slider_content11 h3, #slider_content12 h3, #slider_content13 h3, #slider_content14 h3,#slider_content15 h3, #slider_content16 h3, #slider_content17 h3, #slider_content18 h3,#slider_content19 h3,  #slider_content20 h3 
{
        color:#5f021f;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#0099ff;
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content1
{
        display:block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p, #slider_content4 p, #slider_content5 p, #slider_content6 p, #slider_content7 p, #slider_content8 p,#slider_content9 p, #slider_content10 p, #slider_content11 p,
#slider_content12 p,  #slider_content13 p, #slider_content14 p,#slider_content15 p,#slider_content16 p, #slider_content17 p, #slider_content18 p, #slider_content19 p,  #slider_content20 p      
{
        margin:0 0 30px 0;
        color:#4a463b;
        background-color:#FFFFFF;
        padding:10px 15px;
        border-radius: 5px;
}


/*Eingabefelder*/



input {border: 1px solid #BDBDBD; ; border-radius:5px;}

/* BUTTONS */

.button
{
        padding:7px 14px;
        border: 1px solid #545353;

        background-color: #545353;
        color: #FFFFFF;
        text-shadow: 1px 1px 0px #000000;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.button:hover
{
        background:none #736f6f;
        border-color: #545353;
        text-shadow:none;
        color: #FFFFFF;
}


/* SPACER */

#spacer
{
        width:auto;
        height:28px;
        background-color:#5f021f;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size:14px;
		margin-top:-2px;
		
}

#spacer p
{
       
       width:auto;
        max-width:1000px;
        margin:0 auto;
		padding-left:60px;
   
        
}


#spacer img{ padding-right:8px; float:left;}

#spacer   a{ font-size:22px; 
text-decoration: none;
	font-family: 'Open Sans', sans-serif;
        text-transform:uppercase;
		
      
  }

/* FOUR COLUMNS */

#four_columns, #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:1000px;
        margin:0 auto;
         padding:0px 0 45px 0;
}

#four_columns h2, #text_columns h3
{
        font-size:20px;
        padding: 40px 0;
     
}

#four_columns .img-item
{
        float:left;
        margin-right:25px;
}

#four_columns .img-item a
{
        position:relative;
        display:block;
}

.thumb-screen
{
        display:block;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:113px;
        background: #000 url(img/zoom.png) center center no-repeat;
        z-index:99;
        opacity: 0;
        transition: opacity .5s ease;
}

.thumb-screen:hover
{
        opacity:0.5;
}


/* TWO COLUMNS */

#text_columns a{color:#000099; text-decoration:underline}

#text_columns p{padding-top:8px;}

#text_columns b{font-weight:bold}

#text_columns ul{list-style:circle; padding-left:12px; font-size:14px;}

#text_columns table{padding-top:10px;}

#text_columns ol{list-style-type: decimal;padding-left:12px;}

#text_columns article.column1, #text_columns .column2
{
        margin: 0px 0;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 450px;
}

.columnmenu a {font-size:20px; 
              text-decoration: none;
	font-family: 'Open Sans', sans-serif; color:#000000;}
	
.columnmenu {margin: 30px 30px; float:left; width:278px; text-decoration:none; color:#000000;}

.columnmenu ul {list-style-position: outside; text-decoration:none; color:#000000;}

.columnmenu li {text-decoration:none; font-color:#000000; font-size:20px; list-style-type:none; padding:10px; margin-left: -0.6em;

border-bottom:solid 2px #a8a8a8;}



.columnmenu li:hover {text-decoration:none; color:#000000; background: #dbdbdb; /* Old browsers */
background: -moz-linear-gradient(top, #dbdbdb 29%, #a0a0a0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#dbdbdb), color-stop(100%,#a0a0a0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dbdbdb 29%,#a0a0a0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dbdbdb 29%,#a0a0a0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dbdbdb 29%,#a0a0a0 100%); /* IE10+ */
background: linear-gradient(to bottom, #dbdbdb 29%,#a0a0a0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#a0a0a0',GradientType=0 ); /* IE6-9 */}



#text_columns .column2
{
        margin: 50px 30px;
}

.row
{
        position:relative;
        margin: 0px 0 0 50px;
        float:right;
        width:350px;
}

.row img
{
        float:left;
}

.row p
{
        margin-left: 100px;
}

.rocket, .clock
{
        top:0;
        left:0;
        position:absolute;
        height: 80px;
}

.rocket:hover
{
        opacity:0;
        transition: opacity 0.4s ease 0.2s;
        animation-name: stylie-transform-keyframes;
        animation-duration: 700ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: 1;
        transform-origin: 0 0;
}

.clock:hover
{
        animation-name: stylie-transform2-keyframes;
        animation-duration: 100ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        transform-origin: 0 0;
}



/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:100%;
        height:auto;
        background:#ffffff;
}







footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding-top:30px;
		padding-left:60px;
		margin-bottom:0px;
        width:100%;
        max-width:1000px;
        font-size:14px;
}

footer img {margin-bottom:-10px;}

footer .wrapper .column
{
        font-family: 'Open Sans', sans-serif;
        color:#ababab;
        float:left;
        width:130px;
        margin-right:15px;
}

footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:60 0 0px 60px;
       
        border-bottom: 1px solid #444444;
        background:url(img/arrowright2.png) left 6px no-repeat;
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
        border:3px solid #444444;
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;
}

footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 0 0 10px 0;
        
}

#copyright
{
        background: #1D1D1D;
        height:auto;
        position:relative;
        bottom:0;
        left:0;
        width:100%;
}
#copyright .wrapper
{
        font-family: 'Open Sans', sans-serif;
        padding-top:25px;
		padding-bottom:25px;
        color: #5e5e5e;
        font-size:14px;
        position:relative;
}
#copyright .wrapper .social
{
        position:relative;
        right:0;
        top:25px;
}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #ABABAB;
}

#copyright .wrapper a:hover
{
        color: #fff;
}


/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #d6d0c1 solid;
}
#slides
{
        display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}


/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}


/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px)
{
       header img
        {   
		
         max-width:300px;
 margin-left:0px;
        }
	   
	    #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }



}

@media (max-width: 915px)
{
       nav
{
        position:absolute;
        left:50%;
        bottom:0;
}


header {padding-left:30px; }
header img
        {   
		
         width:195px;
 margin-left:15px;
        }

        #boxcontent article
        {
                float: none;
                margin: 30px auto 0 auto;
                width: 60%;
        }
        #spacer
        {
                font-size:15px;
				margin-top:-3px;
        }
        #spacer .search
        {
               
             
        }
		
	
		  
        #spacer p
        {
                margin-left:-30px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
        #four_columns
        {
                width: 500px;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }
        #text_columns article.column1, #text_columns .column2
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        .column2 .row
        {
                float:none;
                margin:0 0 40px 50px;
        }
		
		footer img {width:195px}
		
		footer .wrapper {margin-left:-30px; max-width:800px;}
		
        footer .wrapper .column
        {
                font-size: 12px;
                width: 230px;
        }


     }

@media (max-width: 915px)
{
       nav
{
        position:absolute;
        left:50%;
        bottom:0;
}

  header img
        {   
		
         max-width:200px;
 margin-left:0px;
        }


}

		

@media (max-width: 765px)
{
        .columnmenu {display:none;}
		
		
		.container
        {
                height:1px;
                top: -1500px;
        }
        header
        {
               margin-top: 0px;
			height:240px;
			
        }
        header nav
        {
                right: auto;
                bottom: auto;
                left: 50%;
                top:100px;
                margin-left: -184px;
        }

        header img
        {   
		margin-top:0px;
        margin-left:10px;
         width:300px;

        }

        #spacer
        {
               
			
        }
        #spacer p
        {
                
                margin-left:-20px;
				margin-top:-5px;
             
                
        }
        #spacer .search
        {
                text-align:center;
                position:static;
                margin: 0 auto;
        }
		
		#spacer .search img{display:none;}
		
        footer
        {
                
                height: auto; padding-left:-20px;
        }
        footer .wrapper
        {
                width: 270px;
                margin: 0 auto;
				margin-left:-30px;
				padding-right:10px;
				
        }
		
		footer img {width:200px;}
        footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
        footer .wrapper .social
        {
                display:none;
        }
}

@media (max-width: 500px)
{
        header
        {
            margin-top: 0px;
			height:240px;
			padding-left:15px;
			
           
        }
        #spacer
        {
                height:auto;
               
        }
		
		.columnmenu {display:none;}
		
		.frame {width:300px; }
		
		#spacer .search img{display:none;}
        #four_columns
        {
                width:auto;
        }
        #four_columns .img-item
        {
                width: 200px;
                float:none;
                margin: 25px auto 0 auto;
        }
        #four_columns h2
        {
                margin: 0 30px;
        }
        .column2 .row
        {
                margin: 0 0 40px 10px;
                width:auto;
        }
       
	   footer {margin-left:0px;}
	   
	    footer .wrapper
        {
                width:auto; margin-left:-30px;
        }
        footer .wrapper .column
        {
               
                max-width:300px; 
        }
		
		.wrapper {margin-left:0px;}
		
        input
        {
                width:auto;
        }
        #mobileMenu
        {
                display: block;
                z-index: 99;
        }
        .toggleMobile
        {
                position: fixed;
                top: 10px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: #EDA28C;
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}